Xposed Framework v86 已推出, 下一版本會有 Official Systemless Xposed

Xposed Framework v86

Xposed Framework 今早放出了 v86 更新,今次主要是提升 Framework 的兼容度,尤其是跟 Huawei Stock ROM。在 v86 內,不正確建立的 Modules 將會被拒絶安裝,過往的 Warning 提示在新版下會改為 Error,另外新版本還修正了一些錯誤。

Xposed Framework 下載連結
http://dl-xda.xposed.info/framework/

下一版本 Systemless Xposed
Xposed Developer, rovo89, 亦談及了下一步的發展。rovo89 表示已開始 Systemless Xposed for Marshmallow 的開發工作,但預計需要較長時間才完成。

Official systemless Xposed for Marshmallow. I have already started working on that, but I don’t have much time and making something robust takes a while.

rovo89 指 Systemless Xposed 將需要 SuperSU 2.76 或以上配合使用。現在網絡上已有不止一個的 Unofficial Systemless Xposed,有些是沒有 SuperSU 的限制。rovo89 指出,配合 SuperSU 2.76 就可以套用原先 chainfire 所做的開發工作,不用從頭做起,處理其他如 bootloader 事宜,rovo89 可以更集中於 Xposed 的開發工作。而且採用 SuperSU 2.76,可確保 Xposed Framework 更能兼容,亦可避免兩者出現衝突情況。

Source: XDA